@charset "utf-8";
/* CSS Document */
#mainContent {
	float: left;
	width: 900px;
/*	min-height: 900px;*/
	padding: 40px 80px;
}
#mainContent .title {
	float: left;
	width: 100%;
	font-size: 24px;
	line-height: 40px;
/*	color: #f49166;*/
	text-align: center;
	margin: 0 auto;
}
#mainContent .statusBox {
	width: 100%;
	float: left;
	font-size: 18px;
	line-height: 34px;
	text-align: center;
	color: #000;
/*	font-family: SimHei;*/
	height: 34px;
	background-color: #e5e2e7;
	margin: 30px auto;
}
#mainContent #zhengwen {
	float: left;
	width: 100%;
/*	margin: 0 auto;*/
font-size: 18px;line-height: 34px;
/*	font-family: SimSun;*/
	color: #000000;
}
#mainContent #zhengwen img{
	max-width:100% !important;
border:none !important;
}
#mainContent .historyBox{
	line-height: 28px;
	font-family: SimSun;
	font-size: 20px;
	letter-spacing: -3px;
	margin-top: 52px;
}
#mainContent .historyBox a{
	text-decoration: none;
	color: #000;
}
#mainContent .historyBox a:hover{
	color: #00a374;
}